body {
background-color:#FFF;
margin:0;
padding:0;
}

body,div,p,th,td,li,dd {
font-family:verdana, arial, helvetica;
font-size:12px;
}

#footerlogo {
position:absolute;
top:5px;
left:0;
font-size:9px;
font-family:verdana, arial, helvetica;
}

.footerversion {
position:absolute;
top:0;
vertical-align:top;
margin:0;
padding:0;
}

#footerbreadcrumbs {
position:absolute;
top:5px;
right:0;
font-size:9px;
font-family:verdana, arial, helvetica;
}

#smallfooter {
position:relative;
margin-top:0;
margin-left:10px;
margin-right:10px;
}

#bottomcommands {
position:absolute;
top:5px;
left:5px;
}

#postmsgs {
position:absolute;
top:25px;
left:5px;
font-size:10px;
font-family:verdana, arial, helvetica;
}

#commentarea {
position:absolute;
top:25px;
left:140px;
}

#commentstext {
font-size:11px;
font-family:verdana, arial, helvetica;
}

#adminlinks {
font-size:9px;
font-family:verdana, arial, helvetica;
position:absolute;
right:5px;
top:5px;
text-align:right;
}

#directorylist {margin:0;padding:0;}
#directorylist li {list-style-type:none;}

.disabledcommandlink {
font-weight:bold;
font-size:10px;
font-family:verdana, arial, helvetica;
color:#888;
}

.disabledlink {
color:#888;
}

.signinmsg {
font-size:9px;
font-family:verdana, arial, helvetica;
}

.formheader {
font-weight:bold;
font-size:16px;
text-align:center;
padding-bottom:10px;
}

.formmessage {
font-size:12px;
padding-bottom:10px;
text-align:center;
}

.formlabel {
text-align:right;
vertical-align:bottom;
padding-right:10px;
padding-bottom:2px;
width:150px;
}

.formshortentry {
margin-top:7px;
vertical-align:bottom;
width:50px;
}

.formshortpassword {
margin-top:7px;
vertical-align:bottom;
width:110px;
}

.formhelp {
font-size:11px;
text-align:left;
padding-bottom:5px;
padding-left:50px;
}

.formhelp tt {font-size:12px;}

.formlistbox {
margin-top:7px;
vertical-align:bottom;
width:300px;
}

.formerror {
font-weight:bold;
font-size:11px;
text-align:center;
color:red;
}

.formerror a {
color:#b00;
}

.formsubmit {
margin-top:18px;
margin-right:10px;
}

.formtextlabel {
text-align:right;
vertical-align:top;
padding-right:10px;
padding-bottom:2px;
width:150px;
padding-top:7px;
}

.bordertable {
border-collapse:collapse;
}

.bordertable td {
border:1px solid #999;
}

ins {
color:green;
text-decoration:none;
background-color:#e0ffe0;
}

del {
color:red;
text-decoration:line-through;
}

.smallerror {
font-size:10px;
font-weight:bold;
color:red;
text-decoration:none;
}

.smallerror a {
color:#b00;
}

.fullwidth {
width:100%;
}

.logorule {
height:0;
border-top:2px solid #b0c4de;
}

.helplink {
background-color:#eee;
border-bottom:2px solid #555;
border-right:2px solid #555;
border-top:2px solid #ddd;
border-left:2px solid #ddd;
padding:0;
}

.viewrule {
height:0;
border-top:solid 1px #999;
border-bottom:0;
border-left:0;
border-right:0;
}

.heading {
font-family:verdana, arial, helvetica;
font-weight:bold;
font-size:17px;
margin-bottom:4px;
}

.editboxdiv {
width:99%;
}

.editbox {
font-family:verdana, arial, helvetica;
font-size:12px;
width:100%;
margin-top:0;
}

.editmainframe {
background-color:#ddd;
margin-right:5px;
padding:10px 5px 2px;
}

.editmainframe table {
width:auto;
}

.editmainframe td {
width:100%;
white-space:nowrap;
}

#pagecontent {
left:0;
right:0;
}

#srctoolbar {
border-spacing:2px 0;
padding-top:2px;
}

a.srctoolbaricon img {
border:0;
}

img.srctoolbaricon {
border:0;
margin-bottom:2px;
cursor:pointer;
vertical-align:bottom;
}

.editpreview {
border:solid #888 1px;
background-color:#ffe;
margin:15px;
padding:10px;
}

table.editlockform {
font-size:10px;
width:100%;
}

.accordionTabTitleBar {
font-size:11px;
border-top-color:#BDC7E7;
border-bottom-color:#182052;
background-color:#6b79a5;
color:#ced7ef;
border-style:solid none;
border-width:1px 0;
padding:2px 6px;
}

#adminpageexit {
font-size:10px;
position:absolute;
right:5px;
color:#032568;
top:62px;
text-align:right;
width:550px;
}

#adminpageexit a {
font-weight:bold;
}

#adminpagemenu {
border-bottom:solid #ccc 1px;
margin-bottom:20px;
padding:5px;
}

.viewboxheader {
font-size:11px;
font-weight:bold;
margin-bottom:0;
margin-top:5px;
text-align:center;
}

.sortable {
border-collapse:collapse;
border:1px solid #CCC;
}

.sortable td,.sortable th {
border:1px solid #CCC;
padding:2px;
}

.sortable thead,.sortable tfoot {
background-color:#DDD;
}

.sortable tr.roweven {
background-color:#F2F2F2;
}

.sortcol {
cursor:pointer;
padding-right:20px;
background-repeat:no-repeat;
background-position:right center;
}

.sortasc {
background-color:#B9DDFF;
background-image:url(default/up.gif);
}

.sortdesc {
background-color:#B9DDFF;
background-image:url(default/down.gif);
}

.nosort {
cursor:default;
}

.scroll-table-body {
width:800px;
height:400px;
}

.scroll-table-body td {
padding-right:20px;
overflow:hidden;
}

.searchpageheader {
color:#000;
background-color:#ccc;
font-size:20px;
padding:10px;
}

.accordionTabTitleBarActive {
background-color:#63699c;
color:#FFF;
font-weight:bold;
}

.accordionTabContentBox {
background-color:#FFF;
border:1px solid #1f669b;
overflow:hidden;
}

#pagestable {
width:900px;
}

.prototools-table {
width:100%;
font-family:Helvetica;
background-color:#E1E1E1;
text-align:left;
font-size:11px;
}

.prototools-table th {
background-color:#e4e4e4;
border:1px solid #FFF;
cursor:pointer;
background-position:right center;
background-repeat:no-repeat;
background-image:url(default/bg.gif);
}

.prototools-table th.desc {
background-image:url('default/desc.gif');
background-color:#CDDBDC;
}

.prototools-table th.asc {
background-image:url('default/asc.gif');
background-color:#CDDBDC;
}

.prototools-table td,.prototools-table th {
padding:3px;
}

.prototools-table tr.line0 {
background-color:#FFF;
}

.prototools-table tr.line1 {
background-color:#F4F4F4;
}

.prototools-table tr.selected {
background-color:#E4E4E4;
cursor:pointer;
}

div.prototools-options input,div.prototools-options select {
border:1px solid #CCC;
font-size:11px;
margin:0 5px;
padding:1px 3px;
}

div.prototools-pager {
border:1px solid #E1E1E1;
font-size:11px;
text-align:right;
padding:5px 7px;
}

div.prototools-pager .currentpage {
padding-left:10px;
padding-right:10px;
}

div.prototools-pager .totalpages {
padding:0;
}

#bottomcommands a,.commandlink {
font-weight:bold;
font-size:10px;
font-family:verdana, arial, helvetica;
}

.formtable,#accountstable,#attachmentstable,#versionstable,#activitytable,#customlinkstable,#webviewstable {
width:600px;
}

.formwidetable,.scroll-table-head {
width:800px;
}

.formentry,.formpassword {
margin-top:7px;
vertical-align:bottom;
width:300px;
}

.formcheck,.formtext {
margin-top:7px;
}

.smalltext,.searchform,.helplinktext {
font-size:10px;
}

a.srctoolbaricon,span#growshrinktext,span#previewspan {
vertical-align:bottom;
}

.prototools-table th.on,.prototools-table tr.on {
background-color:#CDDBDC;
cursor:pointer;
}

div.prototools-options,div.prototools-search {
border:1px solid #E1E1E1;
font-size:11px;
padding:5px 7px;
}

div.prototools-pager input,div.prototools-search input {
border:1px solid #E1E1E1;
font-size:11px;
margin:0 3px;
}

